apiVersion: dapr.io/v1alpha1
kind: Component
metadata:
  name: configstore
spec:
  type: configuration.redis
  version: v1
  metadata:
  - name: redisHost
    value: staging-sorcerer-redis-master:6379
  - name: redisUsername
    value: default
  - name: redisPassword
    secretKeyRef:
      name: staging-sorcerer-redis
      key:  redis-password
  - name: redisDB
    value: "1"
scopes:
  - staging-sorcerer
